<footer ng-if="isAuthenticated()">
    <div class="navbar navbar-footer navbar-fixed-bottom">
        <div class="container-fluid">
            <ul class="nav navbar-nav navbar-left no-margin">
                <li>
                    <a>
                        <strong class="text-success">KONGA {{konga_version}}</strong>
                    </a>
                </li>
                <!-- <li class="hidden-xs">
                    <a href="https://github.com/pantsel/konga" target="_blank">
                        <i class="fa fa-github"></i>GitHub
                    </a>
                </li> -->

               <!--  <li class="hidden-xs">
                    <a href="https://github.com/pantsel/konga/issues" target="_blank">
                        <i class="mdi mdi-18px mdi-bug"></i>Issues
                    </a>
                </li> -->
               <!--  <li>
                    <a href="https://buymeacoff.ee/F1aRIj8CG" target="_blank">
                        <i class="mdi mdi-18px mdi-coffee"></i>
                        Support the project
                    </a>
                </li> -->

            </ul>
            <ul class="nav navbar-nav navbar-right hidden-xs" style="margin-right: 5px" ng-if="user.hasPermission('connections','read')">
                <li  data-ng-show="isAuthenticated()" uib-dropdown is-open="isOpen" auto-close="disabled" keyboard-nav>
                    <a class="clickable" uib-dropdown-toggle>
                        <i class="mdi mdi-18px mdi-cast-connected"></i>
                        Connected to
                        <strong>HMA Microservice</strong>
                    </a>
                    <ul class="dropdown-menu animated fadeInUpShort go panel panel-primary-outside" uib-dropdown-menu role="menu" aria-labelledby="simple-btn-keyboard-nav">
                        <li role="menuitem" style="background-color: #f4f4f4">

                            <a>

                                Choose connection
                                <i class="mdi mdi-close pull-right clickable" data-ng-click="isOpen = !isOpen"></i>
                            </a>
                        </li>
                        <li role="menuitem">
                            <table class="table table-hover no-margin" style="width:300px">
                                <tr data-ng-repeat="connection in connections"
                                    class="clickable"
                                    data-ng-click="activateConnection(connection)"
                                >
                                    <td>
                                        <div data-ng-if="connection.checkingConnection">
                                            <fading-circle-spinner class="spinner"></fading-circle-spinner>
                                        </div>
                                        <div data-ng-if="!connection.checkingConnection">
                                            <i class="mdi text-primary" ng-class="user.node.id == connection.id ? 'mdi-checkbox-marked-outline' : 'mdi-checkbox-blank-outline'"></i>
                                        </div>
                                    </td>
                                    <td><strong>{{connection.name}}</strong></td>
                                    <td>v{{connection.kong_version.split("-").join(".")}}</td>
                                </tr>
                            </table>
                        </li>

                    </ul>

                </li>
                <!--<li data-ng-show="isAuthenticated()">-->
                    <!--<a class="clickable" data-ng-click="showConnectionsModal()">-->
                        <!--<i class="material-icons">cast_connected</i>-->
                        <!--{{user.node.kong_admin_url}}-->
                        <!--|-->
                        <!--Kong version : <strong>{{Gateway.version}}</strong>-->
                    <!--</a>-->
                <!--</li>-->
            </ul>
        </div>
    </div>
</footer>